#Translations for language [en]
#Mon Oct 30 09:38:21 CET 2006
Anadir_capa_de_eventos=Add event theme
Tabla=Table
Vista=View
events_layer=Event layer
events_layer_description=This transformation creates an event theme, i.e. a point layer where X and Y coordinates are taken from two fields in an alphanumeric datasource.
events_x_field=Field containing X-coordinate
events_y_field=Field containing Y-coordinate
events_geom_field=Geometry field name
events_feature_type_field=Feature type
_Extent_of_event_theme=Extent of event theme
_Error_while_getting_extent=Error while getting extent
_Error_while_opening_wizard=Error while opening wizard